.movedContent {
	LEFT: 100px; POSITION: relative
}
#console {
	BORDER-RIGHT: #2f2 3px solid; BORDER-TOP: #2f2 3px solid; FONT-SIZE: 100%; Z-INDEX: 10; BACKGROUND: #bcf07d; OVERFLOW: hidden; BORDER-LEFT: #2f2 3px solid; WIDTH: 200px; COLOR: black; BORDER-BOTTOM: #2f2 3px solid; SCROLLBAR-BASE-COLOR: #2f2; voice-family: inherit
}
.ConsoleHolder {
	DISPLAY: block; LEFT: 0px; WIDTH: 200px; POSITION: absolute; TOP: 0px; HEIGHT: 100%
}
.ConsoleHolderTop {
	LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 200px
}
.ConsoleHolderRight {
	RIGHT: 0px; FLOAT: right; WIDTH: 200px; POSITION: absolute; TOP: 0px; HEIGHT: 100%
}
.ConsoleHolderDown {
	LEFT: 0px; WIDTH: 200px; BOTTOM: 0px; POSITION: absolute; HEIGHT: auto
}
.xstdph_pres {
	MARGIN: 5px 0px 0px 5px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 67% Tahoma,Sans-Serif; COLOR: #555; PADDING-TOP: 0px
}
#centerbody {
	TEXT-ALIGN: center
}
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
KBD {
	BORDER-RIGHT: 2px solid; PADDING-RIGHT: 1px; BORDER-TOP: 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 0px; BORDER-LEFT: 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 2px solid
}
abbr {
	CURSOR: help; BORDER-BOTTOM: 1px dashed
}
ACRONYM {
	CURSOR: help; BORDER-BOTTOM: 1px dashed
}
DFN {
	CURSOR: help; BORDER-BOTTOM: 1px dashed; FONT-STYLE: normal
}
CODE {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 1px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: courier, monospace; BACKGROUND-COLOR: #ffffcc
}
SAMP {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 1px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: courier, monospace; BACKGROUND-COLOR: #ccffcc
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG.left {
	FLOAT: left; MARGIN-RIGHT: 3px
}
IMG.right {
	FLOAT: right; MARGIN-LEFT: 3px
}
P {
	MARGIN: 5px 0px
}
P.indent {
	MARGIN-LEFT: 40px
}
P.left {
	TEXT-ALIGN: left
}
P.center {
	TEXT-ALIGN: center
}
P.right {
	TEXT-ALIGN: right
}
SPAN.underline {
	TEXT-DECORATION: underline
}
SPAN.strikethrough {
	TEXT-DECORATION: line-through
}
DIV.textbox {
	CLEAR: both; PADDING-RIGHT: 10px; BORDER-TOP: gray 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 0.8em; FLOAT: left; PADDING-BOTTOM: 2px; WIDTH: 150px; PADDING-TOP: 2px; BORDER-BOTTOM: gray 1px solid
}
DIV.photo {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 0.8em; FLOAT: right; PADDING-BOTTOM: 4px; WIDTH: auto; PADDING-TOP: 4px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 140%; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 5px; COLOR: #006f94; PADDING-TOP: 5px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 130%; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 5px; COLOR: #006f94; PADDING-TOP: 5px
}
HR {
	WIDTH: 90%; COLOR: black; HEIGHT: 1px
}
.clear {
	CLEAR: both
}
.verticalline {
	BACKGROUND: url(../images/dots.gif) repeat-x 0px 0px; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 3px
}
.verticalline_padding {
	MARGIN-LEFT: 8px; MARGIN-RIGHT: 8px
}
.subtitle_more {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 80%! important; FLOAT: right; COLOR: #f7941d
}
#MDCRHomePageProlog_LeftTextHolder {
	PADDING-RIGHT: 10px; MARGIN-TOP: 15px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 0px; BORDER-LEFT: #76b4cf 20px solid; PADDING-TOP: 10px; BACKGROUND-COLOR: #eef4f7
}
#MDCRPageProlog_LeftTextHolderCommon {
	PADDING-RIGHT: 10px; MARGIN-TOP: 15px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 0px; BORDER-LEFT: #76b4cf 20px solid; PADDING-TOP: 10px; BACKGROUND-COLOR: #eef4f7
}
#sidebar-b  .section_header {
	PADDING-LEFT: 15px; BACKGROUND: url(../images/sipka.gif) no-repeat 2px 2px; MARGIN: 5px; COLOR: #a7a9ac
}
#sidebar-b .section_header {
	PADDING-LEFT: 15px; BACKGROUND: url(../images/sipka.gif) no-repeat 2px 2px; MARGIN: 5px; COLOR: #a7a9ac
}
#content_home .section_header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(../images/gradientline.png) repeat-y 2px 0px; PADDING-BOTTOM: 2px; COLOR: #fff; PADDING-TOP: 2px
}
.news_text .subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #f7941d
}
#sidebar-b .section {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 8px; PADDING-TOP: 5px
}
#sidebar-b .teaser .section A {
	PADDING-LEFT: 15px; BACKGROUND: url(../images/arrow_sel.gif) no-repeat 0px 3px; COLOR: #f7941d
}
#BottomDatePlaceholder .date_date {
	VISIBILITY: hidden
}
#BottomDatePlaceholder {
	DISPLAY: block; FLOAT: left
}
.singleimageplaceholder {
	CLEAR: both; DISPLAY: block; FLOAT: left
}
#container {
	DISPLAY: block; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 780px
}
#header {
	Z-INDEX: 100; MARGIN: 0px auto; WIDTH: 780px; HEIGHT: 105px; TEXT-ALIGN: center
}
#content_home {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 20px; OVERFLOW: hidden; WIDTH: 360px; PADDING-TOP: 0px
}
#content {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: none; PADDING-BOTTOM: 8px; MARGIN: 0px 0px 20px; OVERFLOW: hidden; WIDTH: 533px; PADDING-TOP: 0px
}
#content_print {
	MARGIN-TOP: 5px; MARGIN-LEFT: 5px
}
#sidebar-a {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 20px; OVERFLOW: hidden; WIDTH: 244px; PADDING-TOP: 0px
}
#sidebar-b {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; FLOAT: right; PADDING-BOTTOM: 10px; MARGIN: 5px 0px 10px 2px; OVERFLOW: hidden; WIDTH: 160px; PADDING-TOP: 5px; BACKGROUND-COLOR: #f5f5f5
}
#footer {
	CLEAR: both; FONT-SIZE: 90%; MARGIN-BOTTOM: 15px; COLOR: #7c7c7c
}
#wrapper {
	TEXT-ALIGN: left
}
DIV.spacer {
	CLEAR: both; LINE-HEIGHT: 0; HEIGHT: 0px
}
.AuthText {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 110%; MARGIN: 5px 0px
}
.ErrText {
	FONT-SIZE: 100%; COLOR: #f00
}
.imageTop {
	VERTICAL-ALIGN: text-top
}
.TextBox {
	OVERFLOW: hidden
}
.nwsrTable {
	BORDER-RIGHT: #306 2px solid; BORDER-TOP: #306 2px solid; MARGIN-BOTTOM: 15px; BORDER-LEFT: #306 2px solid; BORDER-BOTTOM: #306 2px solid
}
.nwsrTextBox {
	OVERFLOW: hidden
}
.pollAuth {
	BORDER-RIGHT: #306 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #306 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #306 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #306 1px solid
}
TABLE.pollAuth {
	MARGIN-BOTTOM: 20px
}
.pollAuth TD.title {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 100%; BACKGROUND: #ccd; PADDING-BOTTOM: 5px; COLOR: #306; PADDING-TOP: 5px; BORDER-BOTTOM: #306 2px solid
}
.teaser_settings {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 100%; BACKGROUND: #ccd; PADDING-BOTTOM: 5px; COLOR: #306; PADDING-TOP: 5px; BORDER-BOTTOM: #306 2px solid
}
TABLE#emailformAuth {
	BORDER-RIGHT: #306 2px solid; BORDER-TOP: #306 2px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #306 2px solid; BORDER-BOTTOM: #306 2px solid
}
.teaserSettings {
	BORDER-RIGHT: #306 2px solid; BORDER-TOP: #306 2px solid; MARGIN-BOTTOM: 10px; BORDER-LEFT: #306 2px solid; BORDER-BOTTOM: #306 2px solid
}
TABLE#emailformAuth SPAN.AuthText {
	DISPLAY: inline; MARGIN: 5px 10px
}
.teaserSettings SPAN.AuthText {
	DISPLAY: inline; MARGIN: 5px 10px
}
TABLE#emailformAuth TD.title {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 100%; BACKGROUND: #ccd; PADDING-BOTTOM: 5px; COLOR: #306; PADDING-TOP: 5px; BORDER-BOTTOM: #306 2px solid
}
.teaserSettings TD.title {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 100%; BACKGROUND: #ccd; PADDING-BOTTOM: 5px; COLOR: #306; PADDING-TOP: 5px; BORDER-BOTTOM: #306 2px solid
}
FIELDSET.indexsettings {
	BORDER-RIGHT: #306 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #306 2px solid; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 3px; BORDER-LEFT: #306 2px solid; COLOR: #306; PADDING-TOP: 3px; BORDER-BOTTOM: #306 2px solid
}
.disDiscussionTable {
	BORDER-TOP: gray 1px solid; FONT: 100% Verdana,sans-serif; COLOR: gray
}
.disDiscussionTable TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.disCommentTR {
	BACKGROUND: #fbfbfb
}
.disCommentTROver {
	BACKGROUND: #d6d6d6
}
.disCellLeft {
	BORDER-BOTTOM: silver 1px solid
}
.disCellLeft A {
	FONT-SIZE: 100%; COLOR: black; TEXT-DECORATION: none
}
.disCellLeft A:hover {
	TEXT-DECORATION: underline
}
.disDate {
	COLOR: navy
}
.disCellRight {
	BORDER-BOTTOM: silver 1px solid
}
.disCellRight A {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #0088c2; TEXT-DECORATION: none
}
.disCellRight A:hover {
	TEXT-DECORATION: underline
}
.disDate {
	FONT-WEIGHT: bold
}
.disGroupTable {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; FONT: 100% Verdana,sans-serif; BORDER-LEFT: gray 1px solid; COLOR: black; BORDER-BOTTOM: gray 1px solid
}
.disGroupTable A {
	FONT-WEIGHT: bold; COLOR: #0088c2; TEXT-DECORATION: none
}
.disGroupTable A:hover {
	TEXT-DECORATION: underline
}
.disGroupTable TD {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.disGroup1 {
	BORDER-BOTTOM: silver 1px solid
}
.disGroup2 {
	BACKGROUND: #f0f8ff; BORDER-BOTTOM: silver 1px solid
}
.disReactTable {
	FONT: 110% Verdana,sans-serif; COLOR: black
}
.disReactTable A {
	BORDER-RIGHT: black 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: black 2px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 120%; BACKGROUND: #5bc0dd; PADDING-BOTTOM: 0px; BORDER-LEFT: black 2px solid; COLOR: black; PADDING-TOP: 0px; BORDER-BOTTOM: black 2px solid; TEXT-DECORATION: none
}
.disReactTable A:hover {
	COLOR: white
}
.disReactionHdr3 {
	FONT-WEIGHT: bold
}
.disReactionHdr2 {
	FONT: 110% Verdana,sans-serif; COLOR: gray
}
.disReactNameTD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.disReactBoxHeader {
	FONT-WEIGHT: bold; COLOR: navy
}
.disReactTextbox {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; FONT: 100% Verdana,sans-serif; OVERFLOW: hidden; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.disBackCell {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; WHITE-SPACE: nowrap
}
.disBackCell A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; BACKGROUND: url(../Images/back.gif) no-repeat; PADDING-BOTTOM: 20px; MARGIN: 20px 0px 0px; FONT: bold 110% Verdana,sans-serif; COLOR: gray; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.disBackCell A:hover {
	TEXT-DECORATION: underline
}
.disNewCell {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; WHITE-SPACE: nowrap
}
.disNewCell A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 110px; PADDING-BOTTOM: 20px; MARGIN: 20px 0px 0px; FONT: bold 110% Verdana,sans-serif; COLOR: #0088c2; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.disNewCell A:hover {
	TEXT-DECORATION: underline
}
.disGroupName {
	FONT: bold 100% Verdana,sans-serif; COLOR: #005d9e; TEXT-DECORATION: none
}
.CmsExpTextBox {
	OVERFLOW: hidden; WIDTH: 120px
}
.LongCmsExpTextBox {
	OVERFLOW: hidden; WIDTH: 190px
}
.CmsExpAsLinksPathCell {
	BORDER-RIGHT: #306 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #306 2px solid; PADDING-LEFT: 2px; BACKGROUND: #ccd; PADDING-BOTTOM: 2px; FONT: 110% Verdana,Arial,Sans-serif; BORDER-LEFT: #306 2px solid; COLOR: #306; PADDING-TOP: 2px; BORDER-BOTTOM: #306 2px solid
}
.CmsExpAsLinksPathCell A {
	FONT: 110% Microsoft Sans Serif,sans-serif; CURSOR: hand; COLOR: #306; TEXT-DECORATION: none
}
.CmsExpAsLinksChannelItem A {
	FONT-WEIGHT: bold; COLOR: #000; TEXT-DECORATION: none
}
.CmsExpAsLinksChannelItem A:hover {
	FONT-WEIGHT: bold; COLOR: #000; TEXT-DECORATION: none
}
.CmsExpAsLinksChannelItem A:visited {
	FONT-WEIGHT: bold; COLOR: #000; TEXT-DECORATION: none
}
.CmsExpAsLinksChannelItem A:active {
	FONT-WEIGHT: bold; COLOR: #000; TEXT-DECORATION: none
}
.CmsExpAsLinksBrowserTable {
	BORDER-RIGHT: #306 2px solid; BORDER-TOP: #306 2px solid; FONT: 100% Tahoma,sans-serif; BORDER-LEFT: #306 2px solid; BORDER-BOTTOM: #306 2px solid
}
.CmsExpAsLinksFooter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: bold 100% Tahoma,sans-serif; COLOR: #000; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.CmsExpAsLinksFooter A {
	FONT: bold 100% Tahoma,sans-serif; COLOR: #000; TEXT-DECORATION: none
}
.CmsExpAsLinksFooter A:hover {
	FONT: bold 100% Tahoma,sans-serif; COLOR: #000; TEXT-DECORATION: none
}
.CmsExpAsLinksFooter A:visited {
	FONT: bold 100% Tahoma,sans-serif; COLOR: #000; TEXT-DECORATION: none
}
.CmsExpAsLinksFooter A:active {
	FONT: bold 100% Tahoma,sans-serif; COLOR: #000; TEXT-DECORATION: none
}
.CmsExpAsLinksEditHeader {
	BORDER-RIGHT: #306 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #306 2px solid; PADDING-LEFT: 2px; BACKGROUND: #ccd; PADDING-BOTTOM: 2px; FONT: bold 70% Verdana,Arial,Sans-serif; BORDER-LEFT: #306 2px solid; COLOR: #306; PADDING-TOP: 2px; BORDER-BOTTOM: #306 2px solid
}
.CmsExpAsLinksEditHeader TD {
	BORDER-RIGHT: #306 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #306 2px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #306 2px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #306 2px solid
}
.AsLink A {
	FONT: bold 100% Verdana,sans-serif; COLOR: #0088c2; TEXT-DECORATION: none
}
.AsLink A:hover {
	TEXT-DECORATION: underline
}
.search_searched {
	DISPLAY: inline; FONT-WEIGHT: bold; COLOR: #22569c
}
.search_image {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; POSITION: relative
}
.search_tittle_top {
	PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 130%; COLOR: #000; PADDING-TOP: 8px; HEIGHT: 32px
}
.search_tittle_next {
	PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 2px; PADDING-TOP: 10px
}
.search_tittle_text {
	FONT-SIZE: 100%; COLOR: #000
}
.searchNext INPUT {
	FONT-WEIGHT: bold; OVERFLOW: hidden; WIDTH: 150px; HEIGHT: 20px
}
.searchNext SPAN {
	POSITION: relative; TOP: 4px
}
P.searchNext {
	FONT-SIZE: 90%; COLOR: #172369
}
.searchNext IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; LEFT: 5px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; POSITION: relative; TOP: 6px
}
.search_tittle_searched {
	FONT-SIZE: 100%; COLOR: #888
}
.search_tittle_searched_notvalid {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #b22
}
.search_row {
	PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 2px; PADDING-TOP: 10px
}
.search_date {
	PADDING-LEFT: 20px; FONT-SIZE: 100%; COLOR: #172369
}
.search_number {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; WIDTH: 20px; COLOR: #777
}
.search_href {
	DISPLAY: inline-block; FONT-WEIGHT: bold; FONT-SIZE: 110%
}
.search_path {
	DISPLAY: inline-block; PADDING-LEFT: 20px
}
.search_path_text {
	DISPLAY: inline-block; FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #777
}
.search_content {
	DISPLAY: inline-block; PADDING-LEFT: 20px; FONT-SIZE: 100%; COLOR: #000; WHITE-SPACE: nowrap
}
.search_bottom {
	PADDING-RIGHT: 17px; PADDING-LEFT: 20px; FONT-SIZE: 100%; VERTICAL-ALIGN: top; COLOR: #172369
}
.search_page {
	FONT-WEIGHT: bold; FONT-SIZE: 100%
}
.search_page_current {
	FONT-WEIGHT: bold; FONT-SIZE: 140%; COLOR: #000; TEXT-DECORATION: underline
}
.rss_feed {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; BACKGROUND: #e0f4fd; MARGIN: 5px 5px 0px 0px; BORDER-LEFT: 0px; COLOR: #172369; BORDER-BOTTOM: 0px
}
#version {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; Z-INDEX: 5; RIGHT: 30px; POSITION: absolute; TOP: 25px; TEXT-ALIGN: left
}
H1.menu_title {
	DISPLAY: block; COLOR: #000000
}
.placeholder_title1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 140%; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 5px; COLOR: #006f94; PADDING-TOP: 5px
}
.placeholder_title2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 150%; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 5px; COLOR: #006f94; PADDING-TOP: 5px
}
H2.section_header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 130%; PADDING-BOTTOM: 0px; MARGIN: 5px 0px; COLOR: #006f94; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 130%; PADDING-BOTTOM: 3px; MARGIN: 2px 0px 5px; COLOR: #006f94; PADDING-TOP: 3px
}
.placeholder_title3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 130%; PADDING-BOTTOM: 3px; MARGIN: 2px 0px 5px; COLOR: #006f94; PADDING-TOP: 3px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 110%; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; COLOR: #006f94; PADDING-TOP: 0px
}
.placeholder_title4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 110%; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 3px; COLOR: #006f94; PADDING-TOP: 0px
}
.annotation {
	FONT-WEIGHT: bold; FONT-STYLE: italic
}
IMG.left_float {
	FLOAT: left
}
IMG.right_float {
	FLOAT: right
}
.clear_float {
	CLEAR: both
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #172369; TEXT-DECORATION: underline
}
INPUT {
	BORDER-RIGHT: #b4b4b4 1px solid; BORDER-TOP: #b4b4b4 1px solid; OVERFLOW: hidden; BORDER-LEFT: #b4b4b4 1px solid; BORDER-BOTTOM: #b4b4b4 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #b4b4b4 1px solid; BORDER-TOP: #b4b4b4 1px solid; OVERFLOW: auto; BORDER-LEFT: #b4b4b4 1px solid; BORDER-BOTTOM: #b4b4b4 1px solid
}
LI {
	MARGIN: 0px 0px 10px
}
.about {
	CLEAR: both; FLOAT: left; MARGIN-LEFT: 15px
}
SPAN.left_float {
	FLOAT: left; COLOR: #555
}
SPAN.right_float {
	FLOAT: right
}
.auth_console {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BACKGROUND: #fff; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
UNKNOWN {
	WIDTH: 194px
}
#console A {
	FONT-SIZE: 100%; COLOR: black
}
.InvisibleNavigationHeading {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; Z-INDEX: -1; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em; BORDER-BOTTOM: 0px; POSITION: absolute; TOP: 70px
}
#top_left {
	
}
#bottom_left {
	MARGIN-TOP: 2px
}
.leftmenu LI A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; DISPLAY: block; FONT-SIZE: 100%; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; TEXT-DECORATION: none
}
.leftmenu LI {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px! important; BORDER-TOP: 0px; DISPLAY: inline! important; PADDING-LEFT: 0px! important; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px! important; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px! important; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none
}
.leftmenu LI LI {
	BORDER-RIGHT: red 0px solid; BORDER-TOP: red 0px solid; BORDER-LEFT: red 0px solid; BORDER-BOTTOM: red 0px solid
}
.leftmenu UL {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px! important; BORDER-TOP: 0px; DISPLAY: inline! important; PADDING-LEFT: 0px! important; LIST-STYLE-POSITION: outside! important; LEFT: 0px; PADDING-BOTTOM: 0px! important; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: 0px; PADDING-TOP: 0px! important; BORDER-BOTTOM: 0px; LIST-STYLE-TYPE: none! important; TOP: 0px! important; HEIGHT: auto
}
.leftmenu A.sel_1 {
	PADDING-RIGHT: 2px! important; PADDING-LEFT: 15px! important; FONT-WEIGHT: bold; BACKGROUND: url(../images/arrow_sel.gif) no-repeat 1px 6px; PADDING-BOTTOM: 3px! important; COLOR: #004386; PADDING-TOP: 3px! important
}
.leftmenu A.unsel_1 {
	PADDING-RIGHT: 2px! important; PADDING-LEFT: 15px! important; FONT-WEIGHT: normal; BACKGROUND: url(../images/arrow_unsel.gif) no-repeat 1px 6px; PADDING-BOTTOM: 3px! important; PADDING-TOP: 3px! important
}
.leftmenu A.sel_2 {
	PADDING-RIGHT: 2px! important; PADDING-LEFT: 30px! important; FONT-WEIGHT: bold; BACKGROUND: url(../images/dash_sel.gif) no-repeat 5% 6px; PADDING-BOTTOM: 3px! important; COLOR: #f7941d; PADDING-TOP: 3px! important
}
.leftmenu A.unsel_2 {
	PADDING-RIGHT: 2px! important; PADDING-LEFT: 30px! important; FONT-WEIGHT: normal; BACKGROUND: url(../images/dash_unsel.gif) no-repeat 5% 6px; PADDING-BOTTOM: 3px! important; PADDING-TOP: 3px! important
}
DIV#newsreel {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; FLOAT: left; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 100%; COLOR: #555; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
DIV#newsreel A {
	FONT-SIZE: 100%
}
DIV#newsreel .topic {
	CLEAR: both; MARGIN-BOTTOM: 10px; PADDING-TOP: 5px
}
SPAN.img {
	FLOAT: left; WIDTH: 70px
}
IMG.index {
	WIDTH: 70px
}
.news_text {
	FONT-SIZE: 100%; FLOAT: left; MARGIN: 0px 5px; WIDTH: 270px; TEXT-ALIGN: left
}
.topic .img {
	BORDER-RIGHT: #004386 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #004386 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #004386 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #004386 1px solid
}
#news .title {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #172369
}
SPAN.link {
	FLOAT: right
}
SPAN.link IMG {
	LEFT: 2px; POSITION: relative; TOP: 7px
}
SPAN.subtitle {
	COLOR: #1f508f
}
DIV#press_releases {
	PADDING-RIGHT: 5px; PADDING-LEFT: 15px; FONT-SIZE: 100%; PADDING-BOTTOM: 10px; MARGIN: 0px; WIDTH: 340px; PADDING-TOP: 10px
}
DIV#news SPAN.subtitle {
	MARGIN-LEFT: 15px; COLOR: #555
}
DIV#news A {
	DISPLAY: block; PADDING-LEFT: 10px; MARGIN: 2px 5px 5px
}
DIV#press_releases A {
	FONT-SIZE: 100%
}
DIV#news A {
	FONT-SIZE: 100%
}
A.link {
	FONT-SIZE: 90%
}
.emailform_success {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 140%; PADDING-BOTTOM: 20px; COLOR: #f00; PADDING-TOP: 10px
}
.emailform_failed {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 140%; PADDING-BOTTOM: 20px; COLOR: #f00; PADDING-TOP: 10px
}
DIV#emailform {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 100%; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
HTML DIV#emailform {
	WIDTH: 420px
}
#emailform SPAN.label {
	WIDTH: 100px; TEXT-ALIGN: right
}
DIV.right {
	FLOAT: right
}
DIV.left {
	FLOAT: left
}
#emailform INPUT {
	WIDTH: 300px
}
#emailform TEXTAREA {
	WIDTH: 300px
}
#emailform INPUT {
	BACKGROUND: url(../images/textbox_background.gif) repeat-x 0px 0px
}
#emailform INPUT.button {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; WIDTH: auto; BORDER-BOTTOM: medium none
}
#emailform DIV.buttons {
	MARGIN-TOP: 10px; POSITION: relative
}
#emailform SPAN.notice {
	FONT-SIZE: 90%; FLOAT: right; MARGIN-RIGHT: 7px
}
DIV.links P.search INPUT.searchtext {
	FONT-SIZE: 90%; MARGIN-LEFT: 1px; OVERFLOW: hidden; WIDTH: 95px; HEIGHT: 19px
}
INPUT.sendbutton {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; LEFT: 3px; VERTICAL-ALIGN: bottom; BORDER-LEFT: 0px; CURSOR: pointer; BORDER-BOTTOM: 0px; POSITION: relative; TOP: -1px
}
DIV.search_tittle_next INPUT.searchtext {
	MARGIN-LEFT: 5px; OVERFLOW: hidden; WIDTH: 380px; HEIGHT: 19px
}
DIV.search_tittle_next P.search {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
DIV.search_tittle_next P.search {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.searchitemtext {
	OVERFLOW: hidden; WIDTH: 300px; HEIGHT: 20px
}
.search .left {
	DISPLAY: block; FLOAT: left; WIDTH: 20px; HEIGHT: 100%; BACKGROUND-COLOR: #f7941d
}
.search {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 100%; WHITE-SPACE: nowrap; HEIGHT: 35px; BACKGROUND-COLOR: #f9ecdd
}
.search .searchtext {
	MARGIN-TOP: 5px
}
.search .sendbutton {
	MARGIN-TOP: 5px
}
.search LABEL {
	PADDING-RIGHT: 3px; MARGIN-TOP: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 90%; FLOAT: left; WIDTH: 56px; COLOR: #f7941d
}
.search .searchtext {
	BORDER-LEFT-COLOR: #f7941d; BORDER-BOTTOM-COLOR: #f7941d; WIDTH: 120px; BORDER-TOP-COLOR: #f7941d; BORDER-RIGHT-COLOR: #f7941d
}
.search_img {
	LEFT: 12px; VERTICAL-ALIGN: bottom; POSITION: relative; TOP: -1px
}
DIV.links {
	MARGIN-TOP: 7px; DISPLAY: block
}
DIV.links P {
	DISPLAY: block; PADDING-LEFT: 18px; MARGIN: 3px 0px
}
P.lng {
	BACKGROUND: url(../images/ico_lng.gif) no-repeat 0px 2px
}
.content_home .section_header {
	COLOR: green
}
DIV.links A {
	FONT-SIZE: 100%; COLOR: #1f508f
}
P.map {
	BACKGROUND: url(../images/ico_map.gif) no-repeat 0px 2px
}
P.map A {
	FONT-WEIGHT: normal
}
P.search A {
	FONT-WEIGHT: normal
}
DIV.section A {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 100%; MARGIN: 5px
}
DIV.section P {
	MARGIN: 8px 0px 8px 15px
}
.innermenu {
	DISPLAY: block; FLOAT: none; WIDTH: 100%
}
.innermenubottom {
	DISPLAY: block; PADDING-LEFT: 15px; FLOAT: left; VERTICAL-ALIGN: bottom; PADDING-TOP: 0px; HEIGHT: auto
}
.innermenubottom  {
	DISPLAY: block; FLOAT: none
}
DIV.postings A {
	PADDING-RIGHT: 3px; DISPLAY: block; PADDING-LEFT: 20px; FONT-SIZE: 100%; BACKGROUND: url(../images/dash_sel.gif) no-repeat 0px 5px; FLOAT: none; PADDING-BOTTOM: 2px; PADDING-TOP: 1px
}
DIV.back A {
	DISPLAY: block; FONT-SIZE: 100%; BACKGROUND: url(../images/dash_sel.gif) no-repeat 0px 5px; FLOAT: none; MARGIN: 1px 3px 2px 20px; WIDTH: auto
}
DIV.subchannels A {
	PADDING-RIGHT: 5px; MARGIN-TOP: 1px; DISPLAY: block; PADDING-LEFT: 18px; FONT-SIZE: 100%; BACKGROUND: url(../images/dash_sel.gif) no-repeat 0px 5px; FLOAT: none; PADDING-BOTTOM: 1px; PADDING-TOP: 2px
}
DIV.subchannels TABLE {
	
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.innermenu {
	BORDER-RIGHT: #a7a9ac 20px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #f5f5f5
}
.innermenubottom {
	BORDER-RIGHT: #a7a9ac 20px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px; BACKGROUND-COLOR: #f5f5f5
}
.innermenu .innermenubottom {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
TD.page_title {
	VERTICAL-ALIGN: top; WIDTH: 100%; MARGIN-RIGHT: 20px
}
DIV.postings {
	FLOAT: left; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
DIV.back {
	FLOAT: left; PADDING-BOTTOM: 7px; PADDING-TOP: 7px
}
DIV.innermenu DIV.line {
	FONT-SIZE: 0px; FLOAT: none; LINE-HEIGHT: 1px; BORDER-BOTTOM: white 1px solid
}
#breadcrumb {
	PADDING-RIGHT: 2px; DISPLAY: block; PADDING-LEFT: 20px; FONT-SIZE: 100%; FLOAT: left; PADDING-BOTTOM: 2px; OVERFLOW: hidden; WIDTH: 100%; LINE-HEIGHT: 12px; PADDING-TOP: 2px; WHITE-SPACE: nowrap; POSITION: relative
}
#breadcrumb A {
	FONT-SIZE: 100%; WHITE-SPACE: nowrap
}
H3.faq {
	FONT-SIZE: 110%; MARGIN: 5px 0px
}
DIV.faq_list A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 20px! important; FONT-SIZE: 100%; BACKGROUND: url(../images/ico_faq.gif) no-repeat 0px 3px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
SPAN.faq_list A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 20px! important; FONT-SIZE: 100%; BACKGROUND: url(../images/ico_faq.gif) no-repeat 0px 3px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
DIV.faq_list {
	MARGIN-BOTTOM: 20px
}
TABLE.photogallery {
	FONT-SIZE: 100%
}
TABLE.photogallery A {
	FONT-SIZE: 100%
}
TD.image {
	VERTICAL-ALIGN: bottom; WIDTH: 155px
}
TD.text {
	VERTICAL-ALIGN: top; WIDTH: 158px
}
TD.text DIV {
	MARGIN: 0px 10px; WIDTH: 155px
}
TABLE.photogallery IMG {
	MARGIN: 0px 10px; WIDTH: 155px; CURSOR: pointer
}
DIV.gallery_navig {
	FONT-SIZE: 100%; MARGIN: 0px 15px; WIDTH: 100%; COLOR: #213268; POSITION: relative; TEXT-ALIGN: center
}
DIV.gallery_navig A.left {
	LEFT: 10px; POSITION: absolute
}
DIV.gallery_navig A.right {
	RIGHT: 10px; POSITION: absolute
}
DIV.gallery_navig A.current {
	FONT-SIZE: 130%; COLOR: #000; TEXT-DECORATION: underline
}
DIV.gallery_navig A {
	FONT-SIZE: 100%
}
DIV.life_sit P {
	MARGIN: 5px 0px
}
DIV.life_sit H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; FONT-SIZE: 130%; BACKGROUND: url(../images/ico_lifesit.gif) no-repeat 0px 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV.life_sit DIV.even {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 5px; COLOR: #2b426c; PADDING-TOP: 5px
}
DIV.life_sit DIV.odd {
	PADDING-RIGHT: 5px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 100%; BACKGROUND: #e5f6fd; PADDING-BOTTOM: 5px; COLOR: #2b426c; PADDING-TOP: 5px
}
SPAN.lifesit_text {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 110%; MARGIN-LEFT: 20px; COLOR: #000
}
.life_s_ques {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: #999; PADDING-BOTTOM: 3px; FONT: bold 90% Verdana,Sans-Serif; COLOR: #fff; PADDING-TOP: 3px
}
#switcher {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(../images/bg.gif) no-repeat 50% 98%; FLOAT: right; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; WIDTH: 550px; LINE-HEIGHT: normal; PADDING-TOP: 10px; POSITION: relative
}
#switcher DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; BACKGROUND: url(../images/left_both.gif) no-repeat left top; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1px -1px; CURSOR: hand; PADDING-TOP: 0px; TEXT-DECORATION: none
}
#switcher A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: url(../images/right_both.gif) no-repeat right top; PADDING-BOTTOM: 2px; CURSOR: hand; PADDING-TOP: 5px
}
#switcher DIV.currentTab {
	BACKGROUND-POSITION: 0px -20px
}
#switcher DIV.currentTab A {
	BACKGROUND-POSITION: 100% -20px; COLOR: #000
}
DIV.lifesit_list A {
	MARGIN-TOP: 5px; FONT-SIZE: 100%
}
DIV.lifesit_list P {
	PADDING-LEFT: 20px; FONT-SIZE: 100%; BACKGROUND: url(../images/ico_lifesit.gif) no-repeat 0px -3px; MARGIN: 8px 0px
}
DIV.lifesit_list SPAN.date {
	FONT-SIZE: 100%
}
DIV.teaser A {
	DISPLAY: block; FONT-SIZE: 100%; BACKGROUND: url(images/arrow_red.gif) no-repeat 0px 1px; MARGIN: 5px
}
DIV.teaser {
	BACKGROUND: url(images/section_background.jpg) no-repeat 0px 0px; MARGIN: 0px 0px 20px
}
DIV.teaser P {
	MARGIN: 8px
}
DIV.poll_bar {
	BACKGROUND: #8eaed1
}
DIV.wrap_pollbar {
	FONT-SIZE: 60%; MARGIN-LEFT: 20px
}
DIV.wrap_pollbar SPAN {
	FONT-SIZE: 140%
}
SPAN.pollbar_value {
	
}
.poll_list_title_aktual {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 150%; PADDING-BOTTOM: 5px; MARGIN: 5px 0px 10px; COLOR: #00477c; PADDING-TOP: 5px
}
.poll_list_title_unaktual {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 150%; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px; COLOR: #00477c; PADDING-TOP: 5px
}
IMG.arrows {
	LEFT: 109px; POSITION: relative
}
.group_title {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 130%; COLOR: #008dbb
}
.group_posting {
	MARGIN-TOP: 10px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 110%; BACKGROUND: url(../images/prechod_linka.gif) no-repeat 0px 0px; MARGIN-BOTTOM: 20px; PADDING-TOP: 15px
}
.group_posting_href {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; TEXT-DECORATION: underline
}
.group_posting_path {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #777
}
.group_posting_path_text {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #777
}
.group_posting_title {
	MARGIN-TOP: 10px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 130%
}
.group_posting_title_text {
	FONT-SIZE: 110%; WIDTH: 300px
}
.group_placeholder_chk {
	MARGIN-TOP: 10px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 100%; MARGIN-LEFT: 20px; COLOR: #777
}
.group_placeholder {
	DISPLAY: block; MARGIN-LEFT: 40px
}
.group_placeholder_presentation {
	MARGIN-TOP: 10px; DISPLAY: block
}
.groupsub_title {
	FONT-WEIGHT: bold; FONT-SIZE: 130%; COLOR: #085994
}
.groupsub_item {
	MARGIN-TOP: 15px; DISPLAY: block; MARGIN-LEFT: 20px; COLOR: black
}
.groupsub_item_title {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; CURSOR: hand; COLOR: #085994
}
.groupsub_item_title_nothref {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #085994
}
.groupsub_item_name {
	BORDER-RIGHT: #b4b4b4 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b4b4b4 1px solid; MARGIN-TOP: 5px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 90%; BORDER-LEFT: #b4b4b4 1px solid; WIDTH: 200px; COLOR: black; PADDING-TOP: 5px
}
.groupsub_item_name_edit {
	BORDER-RIGHT: #b4b4b4 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b4b4b4 1px solid; MARGIN-TOP: 5px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 90%; BORDER-LEFT: #b4b4b4 1px solid; WIDTH: 200px; CURSOR: hand; COLOR: black; PADDING-TOP: 5px
}
.groupsub_item_href {
	WIDTH: 15px; CURSOR: default
}
.groupsub_item_href_aktual {
	BACKGROUND: url(../images/icon_groupsub_open.gif) no-repeat 0px 5px; WIDTH: 15px; CURSOR: hand
}
.groupsub_item_href_notaktual {
	BACKGROUND: url(../images/icon_groupsub_close.gif) no-repeat 0px 5px; WIDTH: 15px; CURSOR: hand
}
.groupsub_item_description {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 80%; PADDING-TOP: 2px
}
.groupsub_item_phone {
	BORDER-RIGHT: #b4b4b4 1px solid; PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 80%; BORDER-LEFT: #b4b4b4 1px solid; WIDTH: 200px; PADDING-TOP: 2px
}
.groupsub_item_email {
	BORDER-RIGHT: #b4b4b4 1px solid; PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 90%; PADDING-BOTTOM: 5px; BORDER-LEFT: #b4b4b4 1px solid; WIDTH: 200px; CURSOR: hand; COLOR: #172369; PADDING-TOP: 2px; BORDER-BOTTOM: #b4b4b4 1px solid
}
#menuhorizontal {
	BACKGROUND: #213268; MARGIN: 0px auto; WIDTH: 780px; HEIGHT: 40px; TEXT-ALIGN: right
}
#menuhorizontal UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; BACKGROUND: #213268; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 75% Arial,Sans-Serif; WIDTH: 780px; COLOR: white; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 40px; TEXT-ALIGN: right
}
#menuhorizontal UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; LIST-STYLE-POSITION: outside; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 40px; TEXT-ALIGN: center
}
#menuhorizontal UL LI A IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #fff; BORDER-BOTTOM: 0px
}
#menu_horizontal_id {
	MARGIN-TOP: 0px; BACKGROUND: #22569c; MARGIN-BOTTOM: 4px; HEIGHT: 43px; TEXT-ALIGN: right
}
.menu_horizontal A {
	FONT-SIZE: 100%; COLOR: #fff
}
.menu_horizontal A.sel_1 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: url(../images/arrow_open.gif) no-repeat 1% 50%; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.menu_horizontal A.unsel_1 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: url(../images/arrow1.gif) no-repeat 0px 50%; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.menu_horizontal A.sel_2 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND: url(../images/arrow_sub_open.gif) no-repeat 5% 50%; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.menu_horizontal A.unsel_2 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; BACKGROUND: url(../images/arrow_sub.gif) no-repeat 5% 50%; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.logindiv {
	OVERFLOW: hidden; WHITE-SPACE: nowrap; HEIGHT: 60px; BACKGROUND-COLOR: #f5f5f5; TEXT-ALIGN: left
}
.logindiv  {
	MARGIN-TOP: 5px
}
.logindiv .left {
	MARGIN-TOP: 0px; DISPLAY: block; FLOAT: left; WIDTH: 20px; HEIGHT: 65px; BACKGROUND-COLOR: #a7a9ac
}
.login_label {
	PADDING-RIGHT: 10px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 90%; FLOAT: left; MARGIN-LEFT: 0px; VERTICAL-ALIGN: top; WIDTH: 59px; COLOR: #1f508f; WHITE-SPACE: nowrap; HEIGHT: 17px; TEXT-ALIGN: right
}
.login_label_user {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; VERTICAL-ALIGN: bottom; OVERFLOW: hidden; WIDTH: 100px; COLOR: #1f508f; HEIGHT: 30px
}
.login_label_error {
	FONT-SIZE: 100%; VERTICAL-ALIGN: top; OVERFLOW: hidden; WIDTH: 125px; COLOR: #f00; POSITION: relative; TOP: -10px; HEIGHT: 23px
}
.login_text {
	MARGIN-TOP: 5px; BACKGROUND: #ffffff; FLOAT: left; OVERFLOW: hidden; WIDTH: 120px; WHITE-SPACE: nowrap
}
.login_button {
	MARGIN-TOP: 7px; MARGIN-LEFT: 0px; OVERFLOW: hidden; WIDTH: auto; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; WHITE-SPACE: nowrap; BORDER-LEFT-STYLE: none; HEIGHT: 18px; BORDER-BOTTOM-STYLE: none
}
.logindiv .login_button {
	PADDING-LEFT: 7px; PADDING-TOP: 3px
}
.login_button_logout {
	MARGIN-LEFT: 0px; OVERFLOW: hidden; WIDTH: auto; CURSOR: hand; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 18px; BORDER-BOTTOM-STYLE: none
}
.mapconsole_label_parent {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 90%; OVERFLOW: hidden; WIDTH: 180px; CURSOR: hand
}
.mapconsole_label_current {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 90%; MARGIN-LEFT: 10px; OVERFLOW: hidden; WIDTH: 170px; CURSOR: hand
}
.mapconsole_label_current_aktual {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 90%; MARGIN-LEFT: 10px; OVERFLOW: hidden; WIDTH: 170px; CURSOR: pointer; TEXT-DECORATION: underline
}
.mapconsole_label_posting {
	DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 90%; BACKGROUND: url(../images/icon_console_posting.gif) no-repeat 0px 3px; MARGIN-LEFT: 20px; OVERFLOW: hidden; WIDTH: 164px; CURSOR: pointer; COLOR: #17ab17
}
.mapconsole_label_posting_default {
	DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 90%; BACKGROUND: url(../images/icon_console_posting.gif) no-repeat 0px 3px; MARGIN-LEFT: 20px; OVERFLOW: hidden; WIDTH: 164px; CURSOR: pointer
}
.mapconsole_label_posting_aktual {
	DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 90%; BACKGROUND: url(../images/icon_console_posting.gif) no-repeat 0px 3px; MARGIN-LEFT: 20px; OVERFLOW: hidden; WIDTH: 164px; CURSOR: pointer; COLOR: #17ab17; TEXT-DECORATION: underline
}
.mapconsole_label_posting_aktualdefault {
	DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 90%; BACKGROUND: url(../images/icon_console_posting.gif) no-repeat 0px 3px; MARGIN-LEFT: 20px; OVERFLOW: hidden; WIDTH: 164px; CURSOR: pointer; TEXT-DECORATION: underline
}
.mapconsole_label_child {
	DISPLAY: block; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 90%; BACKGROUND: url(../images/icon_console_channel.gif) no-repeat 0px 3px; MARGIN-LEFT: 20px; OVERFLOW: hidden; WIDTH: 164px; CURSOR: pointer
}
.sitemap_channel {
	MARGIN-TOP: 3px; DISPLAY: block; PADDING-LEFT: 18px; BACKGROUND: url(../images/icon_map_channel.gif) no-repeat 0px 1px; MARGIN-LEFT: 10px
}
.sitemap_channel_href {
	FONT-SIZE: 110%; CURSOR: hand; COLOR: #085994
}
.sitemap_posting {
	MARGIN-TOP: 3px; DISPLAY: block; PADDING-LEFT: 18px; BACKGROUND: url(../images/icon_map_posting.gif) no-repeat 0px 2px; MARGIN-LEFT: 10px
}
.sitemap_posting_href {
	FONT-SIZE: 100%; CURSOR: hand
}
.date_date {
	FONT-SIZE: 100%
}
.date_calendar {
	FONT-SIZE: 100%; BACKGROUND: url(../images/calendar.gif) no-repeat 0px 0px; LEFT: 2px; WIDTH: 20px; CURSOR: hand; POSITION: relative; TOP: 4px; HEIGHT: 20px
}
.date_author {
	FONT-SIZE: 100%; MARGIN-LEFT: 20px
}
.date_author_href {
	FONT-SIZE: 100%
}
.date_email {
	DISPLAY: inline; PADDING-LEFT: 20px; FONT-SIZE: 100%; BACKGROUND: url(../images/email.gif) no-repeat 0px 0px; MARGIN-LEFT: 5px; WIDTH: 20px
}
.date_print {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; DISPLAY: block; FONT-SIZE: 100%; BACKGROUND: url(../images/print.gif) no-repeat 0px 0px; BORDER-LEFT: red 1px solid; WIDTH: 20px; BORDER-BOTTOM: red 1px solid
}
.date_print_href {
	DISPLAY: inline; FONT-SIZE: 100%; WIDTH: 20px; CURSOR: hand
}
.date_send {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 100%; BACKGROUND: url(../images/email.gif) no-repeat 0px 0px; BORDER-LEFT: red 1px solid; WIDTH: 0px; BORDER-BOTTOM: red 1px solid; HEIGHT: 0px
}
.date_send_href {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; DISPLAY: inline; FONT-SIZE: 100%; BORDER-LEFT: 0px; WIDTH: 20px; CURSOR: hand; BORDER-BOTTOM: 0px
}
.date_date_auth {
	OVERFLOW: hidden; WIDTH: 70px
}
.date_author_auth {
	OVERFLOW: hidden; WIDTH: 100px
}
.date_email_auth {
	OVERFLOW: hidden; WIDTH: 100px
}
DIV.year_sorted_list {
	COLOR: #1f508f
}
DIV.year_sorted_list A {
	FONT-SIZE: 110%; MARGIN-LEFT: 5px
}
DIV.year_sorted_list SPAN.year {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 140%; BACKGROUND: url(../images/prechod_linka.gif) no-repeat 0px 20px; PADDING-BOTTOM: 5px; MARGIN: 10px 0px 7px; COLOR: #008dbb; PADDING-TOP: 0px
}
DIV.year_sorted_list SPAN.date {
	FONT-SIZE: 110%; LINE-HEIGHT: 18px
}
SPAN.MinisterName {
	FONT-WEIGHT: bold; FONT-SIZE: 130%
}
.programme_title {
	BORDER-BOTTOM: #88d2f2 1px solid
}
DIV.programme SPAN.Subtitle1 {
	MARGIN-TOP: 15px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 130%; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 20px; COLOR: #0f66a6
}
DIV.programme SPAN.Subtitle2 {
	FONT-WEIGHT: bold
}
.programme_rowback1 {
	PADDING-LEFT: 20px; BACKGROUND: #f5f5f5; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.programme_rowback2 {
	PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.MDCRItemListPropertie {
	PADDING-RIGHT: 24px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND: url(../images/arrow_sel.gif) no-repeat 0px 3px; FLOAT: left; COLOR: #f7941d; HEIGHT: 24px
}
.calendar {
	FONT-WEIGHT: bold; FONT-SIZE: 140%
}
A.skipmenu {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; Z-INDEX: -1; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em; BORDER-BOTTOM: 0px; POSITION: absolute; TOP: 30px
}
A.skipmenu:unknown {
	Z-INDEX: 2; BACKGROUND: #fff
}
A.skipmenu:active {
	Z-INDEX: 2; BACKGROUND: #fff
}
#header H1 {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; Z-INDEX: -1; PADDING-BOTTOM: 0.2em; PADDING-TOP: 0.2em; BORDER-BOTTOM: 0px; POSITION: absolute; TOP: 50px
}
.placeholder_normal {
	FONT: 110% Tahoma; COLOR: black
}
